
singleton Material(StadiumUS_Color_E01)
{
   mapTo = "Color_E01";
   diffuseColor[0] = "1 1 0 1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Color_I11)
{
   mapTo = "Color_I11";
   diffuseColor[0] = "0 0 0.6 1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz8)
{
   mapTo = "zzz8";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz8";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Tree_by_seppi)
{
   mapTo = "Tree_by_seppi";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/Tree_by_seppi";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz5_2)
{
   mapTo = "zzz5_2";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz5_2";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS__Fencing_Metal_Straight__2)
{
   mapTo = "_Fencing_Metal_Straight__2";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/_Fencing_Metal_Straight__2";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS__Fencing_Metal_Straight_)
{
   mapTo = "_Fencing_Metal_Straight_";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/_Fencing_Metal_Straight_";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Photo_Texture2_1)
{
   mapTo = "Photo_Texture2_1";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/Photo_Texture2_1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS___Color_A01_1)
{
   mapTo = "__Color_A01_1";
   diffuseColor[0] = "1 0 0 1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz5_3)
{
   mapTo = "zzz5_3";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz5_3";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz5_1)
{
   mapTo = "zzz5_1";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz5_1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Photo_Texture1_6)
{
   mapTo = "Photo_Texture1_6";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/Photo_Texture1_6";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Color_A01)
{
   mapTo = "Color_A01";
   diffuseColor[0] = "0.768628 0.14902 0.207843 1";
   translucent = "1";
};

singleton Material(StadiumUS___Fencing_Railing_Metal2_1)
{
   mapTo = "__Fencing_Railing_Metal2_1";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/__Fencing_Railing_Metal2_1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz7_2)
{
   mapTo = "zzz7_2";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz7_2";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Color_006)
{
   mapTo = "Color_006";
   diffuseColor[0] = "0.337255 0.337255 0.337255 1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz7_4)
{
   mapTo = "zzz7_4";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz7_4";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz9_1)
{
   mapTo = "zzz9_1";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz9_1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz9_3)
{
   mapTo = "zzz9_3";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz9_3";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_American_flag)
{
   mapTo = "American_flag";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/American_flag";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz)
{
   mapTo = "zzz";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Google_Earth_Snapshot_1)
{
   mapTo = "Google_Earth_Snapshot_1";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/Google_Earth_Snapshot_1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Fencing_Railing_Metal2)
{
   mapTo = "Fencing_Railing_Metal2";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/Fencing_Railing_Metal2";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz1_4)
{
   mapTo = "zzz1_4";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz1_4";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Photo_Texture1)
{
   mapTo = "Photo_Texture1";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/Photo_Texture1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz5)
{
   mapTo = "zzz5";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz5";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz5_0)
{
   mapTo = "zzz5_0";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz5_0";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_Photo_Texture)
{
   mapTo = "Photo_Texture";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/Photo_Texture";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz9_2)
{
   mapTo = "zzz9_2";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz9_2";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz4)
{
   mapTo = "zzz4";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz4";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz1)
{
   mapTo = "zzz1";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz1";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz1_5)
{
   mapTo = "zzz1_5";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz1_5";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz6)
{
   mapTo = "zzz6";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz6";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS_zzz3)
{
   mapTo = "zzz3";
   diffuseMap[0] = "art/shapes/Ze/StadiumUS/StadiumUS/zzz3";
   translucentBlendOp = "None";
};

singleton Material(StadiumUS___Color_000_2)
{
   mapTo = "__Color_000_2";
   translucentBlendOp = "None";
};
